Package: seabios-hwe
Version: 1.17.0-1ubuntu2
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 854
Depends: ubuntu-virt-hwe
Replaces: seabios
Provides: seabios (= 1.17.0-1ubuntu2)
Section: misc
Priority: optional
Multi-Arch: foreign
Homepage: https://www.seabios.org
Description: Legacy BIOS implementation
 This package is part of the Ubuntu Virtualization Hardware Enablement
 variant, which provides the virtualization stack of future Ubuntu
 releases back to the Ubuntu LTS. The package names are suffixed with
 -hwe in comparison to the equivalent base packages. However, some
 documentation and manual pages may still refer to the base package
 names. In those cases, the base and -hwe package names should be
 considered interchangeable. The -hwe packages can fulfill dependencies
 to the base packages, no package is expected to directly depend on a
 -hwe suffixed package to keep them interchangeable.
 .
 SeaBIOS is a legacy BIOS implementation, aimed at supporting not only
 emulated hosts such as QEMU, but also real hardware.
 .
 Note, however, that SeaBIOS does not handle early initialization of core
 chipsets, so don't even think of flashing it to your board (look at
 Coreboot for that).
Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
